
* {border-collapse: collapse;vertical-align: baseline;font-weight: inherit;font-family: inherit;font-style: inherit;font-size: 100%;border: 0 none;outline: 0;padding: 0;margin: 0;}

a img {border: 0;}

body, p, td, input, button, select, ul, ol, li  {font: 12px Arial, Sans-Serif;}

p {padding-bottom: 8px;line-height: 23px;}

h1 {}

ol {}

ol li {}

strong {font-weight: bold;}

.hide {display: none;}

.show {display: block;}

h1, .header {font-size: 18px;font-weight: bold;color: #9a2a1c;margin-bottom:20px}

.headerblack {font-size: 18px;font-weight: bold;color: #000000;}

h2, .headerwhite {font-size: 18px;font-weight: bold;color: #ffffff;margin:20px 0px}

.headerred {color: #9a2a1c;font-size: 14px;font-weight: bold;}

.white {color: #ffffff;}

.blackbold {font-weight: bold;color: #000000;}

.whitebold {font-weight: bold;color: #ffffff;}

h3, .subhead {font-weight: bold;}

h4, .readon {font-weight: bold;color: #9a2a1c;}

.smallitalic {font-size: 11px;font-style: italic;}

body {background-color: #ffffff;}

.clear {clear: both;}

#container {background: transparent url(http://www.dit.ie/media/engzone/images/bghome.png) no-repeat right top;width: 890px;height: 650px;margin: 0px auto;margin-top: 40px;}

#leftsidecontainer {width: 340px;float: left;}

#ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 35px 0 0 100px;}

#welcometoengzone {background: transparent url(http://www.dit.ie/media/engzone/images/welcometoeng.png) no-repeat left top;width: 256px;height: 126px;margin: 8px 0 0 30px;}

#menucontainer {position:relative;height: 219px;margin-top: -10px;}

#homepopup {background: transparent url(http://www.dit.ie/media/engzone/images/homepopup.png) no-repeat left top;width: 331px;height: 219px;position: absolute;top: 0px;z-index: 10;}

#induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 223px;height: 127px;margin-left: 80px;}

#newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 85px;}

#centercontainer {width: 310px;float: left;}

#youtubetv {background: transparent url(http://www.dit.ie/media/engzone/images/yttv.png) no-repeat left top;width: 296px;height: 441px;}

#youtubetvplay {background: transparent url(http://www.dit.ie/media/engzone/images/yttvplay.png) no-repeat left bottom;width: 254px;height: 400px;margin-left: 21px;display: block;}

#rightsidecontainer {float: left;}

#sitelinks {margin: 48px 0 0 115px;}

#sitelinks a {cursor: pointer;}

#sitelinks a:hover div {background-position: 0% 0px;}

#fb {background: transparent url(http://www.dit.ie/media/engzone/images/fb.png) no-repeat left bottom;width: 34px;height: 32px;float: left;}

#bebo {background: transparent url(http://www.dit.ie/media/engzone/images/bebo.png) no-repeat left bottom;width: 35px;height: 32px;float: left;}

#tw {background: transparent url(http://www.dit.ie/media/engzone/images/tw.png) no-repeat left bottom;width: 41px;height: 90px;margin-top: -32px;float: left;}

#yt {background: transparent url(http://www.dit.ie/media/engzone/images/yt.png) no-repeat left bottom;width: 34px;height: 32px;margin-left: 1px;float: left;}

#yourzone {background: transparent url(http://www.dit.ie/media/engzone/images/yourzone.png) no-repeat left top;width: 147px;height: 83px;margin: 20px 0 0 35px;}

#instituteoftheyear {background: transparent url(http://www.dit.ie/media/engzone/images/iototy.png) no-repeat left top;width: 89px;height: 97px;margin: 5px 0 0 75px;position: relative;}

#redbox {position: absolute;width: 200px;height: 180px;background-color: #d8451e;color: #ffffff;padding: 12px;display: none;}

#datesfordiary {background: transparent url(http://www.dit.ie/media/engzone/images/datesfordiary.png) no-repeat left top;width: 213px;height: 133px;margin: 10px 0 0 10px;}

#ourprogrammes {background: transparent url(http://www.dit.ie/media/engzone/images/ourprogs.png) no-repeat left top;width: 201px;height: 134px;margin: 10px 0 0 10px;}

#footer {width: 890px;margin: 30px auto;}

#progcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgprog.png) no-repeat right top;width: 890px;height: 1555px;margin: 0px auto;margin-top: 40px;}

#progleftsidecontainer {width: 290px;float: left;}

#progleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 35px 0 0 70px;}

#engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#progleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 11px;}

#progleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 52px;}

#progleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 57px;}

#progcentercontainer {float: left;}

#progcentercontainer #sitelinks {margin: 48px 0 0 445px;}

#engineeringprogrammes {width: 500px;margin: 45px 0 0 15px;}

#fulllistofengineeringprogrammes {width: 500px;margin: 5px 0 0 15px;}

#engineeringprogrammes a, #fulllistofengineeringprogrammes a, #guidancecouncellorsandparentscontainer a {color: #ffffff;text-decoration: none;}

#engineeringprogrammes a:hover, #fulllistofengineeringprogrammes a:hover, #guidancecouncellorsandparentscontainer a:hover {text-decoration: underline;}

#howtoapply {background: transparent url(http://www.dit.ie/media/engzone/images/howtoapply.png) no-repeat left top;width: 218px;height: 96px;margin: 30px 0 0 15px;}

#howtoapplytext #howtoapply {background: transparent url(http://www.dit.ie/media/engzone/images/howtoapply.png) no-repeat left top;width: 218px;height: 96px;margin: 30px 0 0 0;}

#engineeringprogrammescontent {width: 500px;height: 580px;margin: 20px 0 0 15px;}

#wiecontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgwie.png) no-repeat right top;width: 890px;height: 790px;margin: 0px auto;margin-top: 64px;}

#wieleftsidecontainer {width: 340px;float: left;}

#wieleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 11px 0 0 108px;}

#wieleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#wieleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#wiecentercontainer {float: left;}

#wiecentercontainer #sitelinks {margin: 24px 0 0 433px;}

#whatisengineering, #careersinengineering, #howtoapplytext, #usefullinkscontainer, #ditladdercontainer, #guidancecouncellorsandparentscontainer {width: 500px;margin: 45px 0 0 15px;}

#contactuscontainer {width: 500px;margin: 10px 0 0 38px;}

#contactuscontainer p {color: #ffffff;}

#contactform {padding: 20px 0 0 8px;}

#contactform table td {padding: 3px;font-size: 10px;color: #ffffff;}

.cutextbox {border: solid 1px #cccccc;padding: 2px;width: 280px;}

.cutextarea {border: solid 1px #cccccc;padding: 2px;width: 265px;height: 80px;}

.cuchkbox {margin-right: 5px;}

.cusubmit {padding: 3px;margin: 3px 0 0 236px;}

#isengineeringforgirls {width: 480px;margin: 45px 0 0 15px;}

#isengineeringforgirlsnikki {width: 480px;margin-left: 15px;}

#isengineeringforgirlsgillian {width: 480px;margin-left: 15px;}

#waves {background: transparent url(http://www.dit.ie/media/engzone/images/waves.png) no-repeat left top;width: 220px;height: 71px;}

#ditapprentice {width: 500px;margin: 45px 0 0 15px;}

#dyftptext {width: 500px;margin: 45px 0 0 15px;}

.question {margin: 7px 3px 0 0;}

.correct {background: transparent url(http://www.dit.ie/media/engzone/images/correct.png) no-repeat left top;width: 7px;height: 7px;float: left;margin: 11px 3px 0 0;}

#datesforyourdiary {width: 500px;margin-top: 40px;}

#datesforyourdiary p {padding-bottom: 3px;}

#whatisengineering a, #careersinengineering a, #isengineeringforgirls a, #engineeringquiz a, #usefullinkscontainer a {
color: #000000;font-weight: bold;text-decoration: underline;}

#whatisengineering a:hover, #careersinengineering a:hover, #isengineeringforgirls a:hover, #howtoapplytext a:hover, #engineeringquiz a:hover, #datesforyourdiary a:hover, #usefullinkscontainer a:hover {text-decoration: underline;}

#divtickerinfo a span.readon {text-decoration: underline;}

#isengineeringforgirls a span.readon:hover, #careersinengineering a span.readon:hover {text-decoration: underline;color: #9A2A1C;}

#howtoapplytext a {color: #ffffff;font-weight: bold;text-decoration: none;}

#datesforyourdiary a {color: #9a2a1c;font-size: 14px;font-weight: bold;text-decoration: none;}

#engineersareproblemsolvers {width: 500px;margin: 35px 0 0 15px;}

#engineersareproblemsolvers a {color: #000000;font-weight: bold;text-decoration: none;}

#engineersareproblemsolvers a:hover {text-decoration: underline;}

.whitenoul {color: #ffffff;text-decoration: none;}

.whitenoul:hover {text-decoration: underline;}

#engineeringquiz {width: 500px;margin: 45px 0 0 15px;line-height: 23px;}

#engineeringquiz ul {list-style: none;margin-top: 5px;}

#engineeringquiz ul li {padding: 2px;margin-bottom: 2px;}

#wie2container {background: transparent url(http://www.dit.ie/media/engzone/images/bgwie2.png) no-repeat right top;width: 890px;height: 662px;margin: 0px auto;margin-top: 63px;position: relative;}

#wie3container {background: transparent url(http://www.dit.ie/media/engzone/images/bgwie3.png) no-repeat right top;width: 890px;height: 711px;margin: 0px auto;margin-top: 63px;position: relative;}

#wie3bottomcolleft {line-height: 23px;width: 240px;float: left;}

#wie3bottomcolright {background: transparent url(http://www.dit.ie/media/engzone/images/wiecommentbox.png) no-repeat right top;width: 374px;height: 202px;float: right;position: absolute;margin: 125px 0 0 200px;}

#wie3commentboxtext {background: transparent url(http://www.dit.ie/media/engzone/images/wiecommentboxtext.png) no-repeat right top;width: 330px;height: 39px;margin: 20px 0 0 20px;}

.wie3input {border: solid 1px #2e58ab;margin: 50px 0 0 5px;height: 80px;width: 315px;}

.wie3button {padding: 3px;margin: 3px 0 0 271px;background-color: #2e58ab;color: #ffffff;}

#dfydcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgdfyd.png) no-repeat right top;width: 890px;height: 783px;margin: 0px auto;margin-top: 71px;}

#dfydleftsidecontainer {width: 320px;float: left;}

#dfydleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 3px 0 0 107px;}

#dfydleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#dfydleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#dfydcentercontainer {float: left;}

#dfydcentercontainer #sitelinks {margin: 15px 0 0 452px;}

#ciecontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgcie.png) no-repeat right top;width: 890px;height: 611px;margin: 0px auto;margin-top: 73px;}

#cieleftsidecontainer {width: 340px;float: left;}

#cieleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#cieleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#ciecentercontainer {float: left;}

#ciecentercontainer #sitelinks {margin: 15px 0 0 433px;}

#cieleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#cibaecontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgcibae.png) no-repeat right top;width: 890px;height: 1005px;margin: 0px auto;margin-top: 73px;}

#cibaeleftsidecontainer {width: 264px;float: left;}

#cibaeleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 32px;}

#cibaeleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 -27px;}

#cibaeleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 4px;}

#cibaeleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 16px;}

#cibaecentercontainer {float: left;}

#cibaecentercontainer #sitelinks {margin: 15px 0 0 433px;}

#eapsfixedwidth {line-height: 23px;padding-bottom: 8px;font-weight: normal;width: 340px;}

#profile {background: transparent url(http://www.dit.ie/media/engzone/images/profile.png) no-repeat left top;width: 199px;height: 21px;margin-left: 100px;}

#engquiz {background: transparent url(http://www.dit.ie/media/engzone/images/engquiz.png) no-repeat left top;width: 238px;height: 21px;margin: 10px 0 0 100px;}

#iefgcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgiefg.png) no-repeat right top;width: 890px;height: 743px;margin: 0px auto;margin-top: 73px;}

#iefgcontainernikki {background: transparent url(http://www.dit.ie/media/engzone/images/bgnikki.png) no-repeat right top;width: 890px;height: 649px;margin: 0px auto;margin-top: 73px;}

#iefgcontainergillian {background: transparent url(http://www.dit.ie/media/engzone/images/bggillian.png) no-repeat right top;width: 890px;height: 649px;margin: 0px auto;margin-top: 73px;}

#iefgleftsidecontainer {width: 360px;float: left;}

#iefgleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#iefgleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#iefgleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#iefgleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#iefgcentercontainer {float: left;}

#iefgcentercontainer #sitelinks {margin: 15px 0 0 413px;}

#headernikki {float: left;margin: 100px 10px 0 0;}

#imgnikki {background: transparent url(http://www.dit.ie/media/engzone/images/nikki.png) no-repeat left top;width: 163px;height: 165px;float: left;}

#txtnikki {line-height: 23px;padding-bottom: 8px;}

#headergillian {margin: 90px 10px 0 0;}

#txtgillian {line-height: 23px;padding-bottom: 8px;margin: 70px 10px 0 0;}

#htacontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bghta.png) no-repeat right top;width: 890px;height: 609px;margin: 0px auto;margin-top: 73px;}

#htaleftsidecontainer {width: 340px;float: left;}

#htaleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 85px;}

#htaleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 26px;}

#htaleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#htaleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 72px;}

#htacentercontainer {float: left;}

#htacentercontainer #sitelinks {margin: 15px 0 0 410px;}

#eqcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgeq.png) no-repeat right top;width: 890px;height: 925px;margin: 0px auto;margin-top: 73px;}

#eqcontainerbottom {background: transparent url(http://www.dit.ie/media/engzone/images/bgeqbottom.png) repeat-y right top;width: 890px;min-height: 240px;margin: 0px auto;}

#eqcontainerbottomitems {margin-left: 340px;}

#eqcontainerbottomitems input.button {background-color: #eeeeee;width: 120px;height: 30px;border: solid 1px #000000;cursor: pointer;}

#eqcontainerbottomitems input.field {background-color: #eeeeee;color: #000000;padding: 5px;border: solid 1px #000000;margin: 0 5px 0 0;width: 186px;}

#eqcontainerbottomitems textarea.field {background-color: #eeeeee;color: #000000;padding: 5px;border: solid 1px #000000;margin: 0 5px 0 0;width: 230px;height: 90px;}

#eqcontainerbottomitems input.button:hover {background-color: #cccccc;}

#eqleftsidecontainer {width: 320px;float: left;}

#eqleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#eqleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#eqleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#eqleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#eqcentercontainer {float: left;}

#eqcentercontainer #sitelinks {margin: 15px 0 0 453px;}

#ulcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgul.png) no-repeat right top;width: 890px;height: 609px;margin: 0px auto;margin-top: 73px;}

#ulleftsidecontainer {width: 340px;float: left;}

#ulleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#ulleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#ulleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#ulleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#ulcentercontainer {float: left;}

#ulcentercontainer #sitelinks {margin: 15px 0 0 433px;}

#cucontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgcu.png) no-repeat right top;width: 890px;height: 609px;margin: 0px auto;margin-top: 73px;}

#culeftsidecontainer {width: 340px;float: left;}

#culeftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#culeftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#culeftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#culeftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#cucentercontainer {float: left;}

#cucentercontainer #sitelinks {margin: 15px 0 0 433px;}

#ditacontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgdita.png) no-repeat right top;width: 890px;height: 839px;margin: 0px auto;margin-top: 73px;}

#ditaleftsidecontainer {width: 340px;float: left;}

#ditaleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#ditaleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#ditaleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#ditaleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#ditacentercontainer {float: left;}

#ditacentercontainer #sitelinks {margin: 15px 0 0 433px;}

#dyftpcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgdyftp.png) no-repeat right top;width: 890px;height: 846px;margin: 0px auto;margin-top: 73px;}

#dyftpleftsidecontainer {width: 340px;float: left;}

#dyftpleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#dyftpleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#dyftpleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#dyftpleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#dyftpcentercontainer {float: left;}

#dyftpcentercontainer #sitelinks {margin: 15px 0 0 433px;}

#ditlcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bgditl.png) no-repeat right top;width: 890px;height: 609px;margin: 0px auto;margin-top: 73px;}

#ditlleftsidecontainer {width: 340px;float: left;}

#ditlleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#ditlleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#ditlleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#ditlleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#ditlcentercontainer {float: left;}

#ditlcentercontainer #sitelinks {margin: 15px 0 0 433px;}

#gcapcontainer {background: transparent url(http://www.dit.ie/media/engzone/images/bggcap.png) no-repeat right top;width: 890px;height: 609px;margin: 0px auto;margin-top: 73px;}

#gcapleftsidecontainer {width: 340px;float: left;}

#gcapleftsidecontainer #ditlogo {background: transparent url(http://www.dit.ie/media/engzone/images/ditlogo.png) no-repeat left top;width: 83px;height: 83px;margin: 2px 0 0 108px;}

#gcapleftsidecontainer #engzone {background: transparent url(http://www.dit.ie/media/engzone/images/engzone.png) no-repeat left top;width: 246px;height: 78px;margin: 55px 0 0 49px;}

#gcapleftsidecontainer #induction {background: transparent url(http://www.dit.ie/media/engzone/images/induction.png) no-repeat left top;width: 227px;height: 128px;margin-left: 80px;}

#gcapleftsidecontainer #newszone {background: transparent url(http://www.dit.ie/media/engzone/images/newszone.png) no-repeat left top;width: 208px;height: 92px;margin-left: 95px;}

#gcapcentercontainer {float: left;}

#gcapcentercontainer #sitelinks {margin: 15px 0 0 433px;}

/** Menu **/

#menubar {padding: 30px 0 0 90px;}

#menubarwie {padding: 30px 0 0 100px;}

#menubarprog {padding: 30px 0 0 62px;}

#menubardfyd {padding: 30px 0 0 100px;}

#menubarcie {padding: 30px 0 0 100px;}

#menubarcibae {padding: 30px 0 0 24px;}

#menubariefg {padding: 30px 0 0 100px;}

#menubarhta {padding: 30px 0 0 77px;}

#menubareq {padding: 30px 0 0 100px;}

#menubarul {padding: 30px 0 0 100px;}

#menubarcu {padding: 30px 0 0 100px;}

#menubardita {padding: 30px 0 0 100px;}

#menubardyftp {padding: 30px 0 0 100px;}

#menubarditl {padding: 30px 0 0 100px;}

#menubargcap {padding: 30px 0 0 100px;}

#menu {list-style-type: none;width: 200px;position: relative;}

#menu li {margin: 0;padding: 0;padding-bottom: 10px;}

#menu li a {display: block;}

#menu li#home a {width: 200px;height: 20px;background: url(http://www.dit.ie/media/engzone/images/btn_home.png) no-repeat left bottom;}

#menu li#wie a {width: 200px;height: 20px;background: url(http://www.dit.ie/media/engzone/images/btn_wie.png) no-repeat left bottom;}

#menu li#eadit a {width: 200px;height: 20px;background: url(http://www.dit.ie/media/engzone/images/btn_eadit.png) no-repeat left bottom;}

#menu li#cibae a {width: 200px;height: 20px;background: url(http://www.dit.ie/media/engzone/images/btn_cibae.png) no-repeat left bottom;}

#menu li#iefg a {width: 200px;height: 20px;background: url(http://www.dit.ie/media/engzone/images/btn_iefg.png) no-repeat left bottom;}

#menu li#cie a {width: 200px;height: 20px;background: url(http://www.dit.ie/media/engzone/images/btn_cie.png) no-repeat left bottom;}

#footermenu {width: 497px;margin-left: 231px;}

#footermenu a {cursor: pointer;}

#footermenu a:hover div {background-position: 0% 0px;}

#guidcouncparents {background: transparent url(http://www.dit.ie/media/engzone/images/guidconcparents.png) no-repeat left bottom;width: 207px;height: 10px;float: left;}

#contactus {background: transparent url(http://www.dit.ie/media/engzone/images/contactus.png) no-repeat left bottom;width: 68px;height: 10px;float: left;margin-left: 25px;}

#location {background: transparent url(http://www.dit.ie/media/engzone/images/location.png) no-repeat left bottom;width: 53px;height: 10px;float: left;margin-left: 25px;}

#usefullinks {background: transparent url(http://www.dit.ie/media/engzone/images/usefullinks.png) no-repeat left bottom;width: 77px;height: 10px;float: left;margin-left: 25px;}

/** Menu End **/

/** Accordion **/

.ui-accordion {width: 100%;}
.ui-accordion .ui-accordion-header {cursor: pointer;margin-top: 1px;position: relative;}
.ui-accordion .ui-accordion-li-fix {display: inline;}
.ui-accordion .ui-accordion-header-active {border-bottom: 0 none !important;}
.ui-accordion .ui-accordion-header a {display: block;padding: 0.5em 0.5em 0.5em 0.7em;}
.ui-accordion-icons .ui-accordion-header a {padding-left: 2.2em;}
.ui-accordion .ui-accordion-header .ui-icon {left: 0.5em;margin-top: -8px;position: absolute;top: 50%;}
.ui-accordion .ui-accordion-content {border-top: 0 none;display: none;margin-bottom: 2px;margin-top: -2px;overflow: auto;padding: .5em 2.2em;position: relative;top: 1px;border: 1px solid #f6dd33;background-color: #ffffff;}
.ui-accordion .ui-accordion-content-active {display: block;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background-color: #f6dd33;border: 1px solid #f6dd33;color: #000000;font-weight: normal;}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color: #000000;text-decoration: none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {background-color: #fdeb6f;border: 1px solid #999999;color: #000000;font-weight: normal;}
.ui-state-hover a, .ui-state-hover a:hover {color: #000000;text-decoration: none;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background-color: #fdeb6f;border: 1px solid #f6dd33;color: #000000;font-weight: normal;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color: #000000;text-decoration: none;}
.ui-widget *:active {outline: medium none;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background-color: #fbf9ee;border: 1px solid #f6dd33;color: #000000;}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {color: #000000;}
#accordion h3 a:link,#accordion h3 a:visited{color:black;font-weight:normal}
#accordion h3 a:hover,#accordion h3 a:active{color:black;font-weight:normal;text-decoration:none}
/** End Accordion **/

/** Ticker **/

#divtickerinfo {margin: 18px 0 0 78px;}

.tickercontainer {/* the outer div with the black border */
	width: 800px;height: 27px;margin: 0;padding: 0;overflow: hidden;}

.tickercontainer .mask {/* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;left: 10px;top: 8px;width: 780px;overflow: hidden;}

ul.newsticker {/* that's your list */
	position: relative;left: 800px;list-style-type: none;margin: 0;padding: 0;}

ul.newsticker li {float: left;/* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;padding: 0;margin-right: 50px;}

/** End Ticker **/


p a:link {font-weight: bold;color: #9a2a1c;text-decoration:underline;
border-bottom:1px solid white}
p a:visited {font-weight: bold;color: #9a2a1c;}
li.ss-choice-item{list-style-type:none}
#accordion a:link, #accordion a:visited {color:#9a2a1c;text-decoration:underline}
